# Manifest for zref-clever

This file is a listing of all files considered to be part of this package.
It is automatically generated with `l3build manifest`.


## Repository manifest

The following groups list the files included in the development repository of the package.
Files listed with a ‘†’ marker are included in the TDS but not CTAN files, and files listed
with ‘‡’ are included in both.

### Source files

These are source files for a number of purposes, including the `unpack` process which
generates the installation files of the package. Additional files included here will also
be installed for processing such as testing.

* zref-clever.dtx ‡
* zref-clever.ins ‡

### Typeset documentation source files

These files are typeset using LaTeX to produce the PDF documentation for the package.

* zref-clever-code.tex ‡
* zref-clever.tex ‡

### Text files

Plain text files included as documentation or metadata.

* CHANGELOG.md ‡
* MANIFEST.md ‡
* README.md ‡
* readme-ctan.md 
* DEPENDS.txt ‡

### Derived files

The files created by ‘unpacking’ the package sources. This typically includes
`.sty` and `.cls` files created from DocStrip `.dtx` files.

* zref-clever.sty †
* zref-clever-dutch.lang †
* zref-clever-english.lang †
* zref-clever-french.lang †
* zref-clever-german.lang †
* zref-clever-portuguese.lang †
* zref-clever-spanish.lang †

### Typeset documents

The output files (PDF, essentially) from typesetting the various source, demo,
etc., package files.

* zref-clever-code.pdf ‡
* zref-clever.pdf ‡

### Test files

These files form the test suite for the package. `.lvt` or `.lte` files are the individual
unit tests, and `.tlg` are the stored output for ensuring changes to the package produce
the same output. These output files are sometimes shared and sometime specific for
different engines (pdfTeX, XeTeX, LuaTeX, etc.).

* zc-LanguageSetup01.lvt 
* zc-LanguageSetup02.lvt 
* zc-LanguageSetup03.lvt 
* zc-RefTypeSetup01.lvt 
* zc-RefTypeSetup02.lvt 
* zc-RefTypeSetup03.lvt 
* zc-class-article01.lvt 
* zc-class-book01.lvt 
* zc-class-memoir01.lvt 
* zc-class-report01.lvt 
* zc-class-scrartcl01.lvt 
* zc-class-scrbook01.lvt 
* zc-class-scrreprt01.lvt 
* zc-compat-amsmath01.lvt 
* zc-compat-appendices01.lvt 
* zc-compat-appendix01.lvt 
* zc-compat-breqn01.lvt 
* zc-compat-enumitem01.lvt 
* zc-compat-koma-script01.lvt 
* zc-compat-listings01.lvt 
* zc-compat-memoir01.lvt 
* zc-compat-subcaption01.lvt 
* zc-compat-subfig01.lvt 
* zc-fallback01.lvt 
* zc-howto-amsmath01.lvt 
* zc-howto-enumitem01.lvt 
* zc-howto-listings01.lvt 
* zc-howto-newfloat01.lvt 
* zc-howto-newfloat02.lvt 
* zc-howto-newfloat03.lvt 
* zc-howto-newfloat04.lvt 
* zc-howto-newfloat05.lvt 
* zc-howto-newtheorem01.lvt 
* zc-howto-newtheorem02.lvt 
* zc-howto-newtheorem03.lvt 
* zc-howto-newtheorem04.lvt 
* zc-howto-zref-vario01.lvt 
* zc-howto-zref-xr01.lvt 
* zc-label-options01.lvt 
* zc-langfile-dutch01.lvt 
* zc-langfile-english01.lvt 
* zc-langfile-french01.lvt 
* zc-langfile-german01.lvt 
* zc-langfile-portuguese01.lvt 
* zc-langfile-spanish01.lvt 
* zc-languages01.lvt 
* zc-opt-check01.lvt 
* zc-opt-d01.lvt 
* zc-opt-g01.lvt 
* zc-opt-hyperref01.lvt 
* zc-opt-hyperref02.lvt 
* zc-opt-hyperref03.lvt 
* zc-opt-hyperref04.lvt 
* zc-opt-hyperref05.lvt 
* zc-opt-lang01.lvt 
* zc-opt-lang02.lvt 
* zc-opt-lang03.lvt 
* zc-opt-lang04.lvt 
* zc-opt-lang05.lvt 
* zc-opt-lang06.lvt 
* zc-opt-nocompat01.lvt 
* zc-opt-nocompat02.lvt 
* zc-opt-nocompat03.lvt 
* zc-opt-ref01.lvt 
* zc-opt-ref02.lvt 
* zc-opt-titleref01.lvt 
* zc-opt-vario01.lvt 
* zc-precedence-rules01.lvt 
* zc-sort01.lvt 
* zc-typeset01.lvt 
* zc-workaround-breqn01.lvt 
* zc-zcref-options01.lvt 
* zc-zcref-options02.lvt 
* zc-zcref-options03.lvt 
* zc-LanguageSetup01.luatex.tlg 
* zc-LanguageSetup01.luatexdev.tlg 
* zc-LanguageSetup01.tlg 
* zc-LanguageSetup01.xetex.tlg 
* zc-LanguageSetup01.xetexdev.tlg 
* zc-LanguageSetup02.luatex.tlg 
* zc-LanguageSetup02.luatexdev.tlg 
* zc-LanguageSetup02.tlg 
* zc-LanguageSetup02.xetex.tlg 
* zc-LanguageSetup02.xetexdev.tlg 
* zc-LanguageSetup03.luatex.tlg 
* zc-LanguageSetup03.luatexdev.tlg 
* zc-LanguageSetup03.tlg 
* zc-LanguageSetup03.xetex.tlg 
* zc-LanguageSetup03.xetexdev.tlg 
* zc-RefTypeSetup01.luatex.tlg 
* zc-RefTypeSetup01.luatexdev.tlg 
* zc-RefTypeSetup01.tlg 
* zc-RefTypeSetup01.xetex.tlg 
* zc-RefTypeSetup01.xetexdev.tlg 
* zc-RefTypeSetup02.luatex.tlg 
* zc-RefTypeSetup02.luatexdev.tlg 
* zc-RefTypeSetup02.tlg 
* zc-RefTypeSetup02.xetex.tlg 
* zc-RefTypeSetup02.xetexdev.tlg 
* zc-RefTypeSetup03.luatex.tlg 
* zc-RefTypeSetup03.luatexdev.tlg 
* zc-RefTypeSetup03.tlg 
* zc-RefTypeSetup03.xetex.tlg 
* zc-RefTypeSetup03.xetexdev.tlg 
* zc-class-article01.luatex.tlg 
* zc-class-article01.luatexdev.tlg 
* zc-class-article01.tlg 
* zc-class-article01.xetex.tlg 
* zc-class-article01.xetexdev.tlg 
* zc-class-book01.luatex.tlg 
* zc-class-book01.luatexdev.tlg 
* zc-class-book01.tlg 
* zc-class-book01.xetex.tlg 
* zc-class-book01.xetexdev.tlg 
* zc-class-memoir01.luatex.tlg 
* zc-class-memoir01.luatexdev.tlg 
* zc-class-memoir01.tlg 
* zc-class-memoir01.xetex.tlg 
* zc-class-memoir01.xetexdev.tlg 
* zc-class-report01.luatex.tlg 
* zc-class-report01.luatexdev.tlg 
* zc-class-report01.tlg 
* zc-class-report01.xetex.tlg 
* zc-class-report01.xetexdev.tlg 
* zc-class-scrartcl01.luatex.tlg 
* zc-class-scrartcl01.luatexdev.tlg 
* zc-class-scrartcl01.tlg 
* zc-class-scrartcl01.xetex.tlg 
* zc-class-scrartcl01.xetexdev.tlg 
* zc-class-scrbook01.luatex.tlg 
* zc-class-scrbook01.luatexdev.tlg 
* zc-class-scrbook01.tlg 
* zc-class-scrbook01.xetex.tlg 
* zc-class-scrbook01.xetexdev.tlg 
* zc-class-scrreprt01.luatex.tlg 
* zc-class-scrreprt01.luatexdev.tlg 
* zc-class-scrreprt01.tlg 
* zc-class-scrreprt01.xetex.tlg 
* zc-class-scrreprt01.xetexdev.tlg 
* zc-compat-amsmath01.luatex.tlg 
* zc-compat-amsmath01.luatexdev.tlg 
* zc-compat-amsmath01.tlg 
* zc-compat-amsmath01.xetex.tlg 
* zc-compat-amsmath01.xetexdev.tlg 
* zc-compat-appendices01.luatex.tlg 
* zc-compat-appendices01.luatexdev.tlg 
* zc-compat-appendices01.tlg 
* zc-compat-appendices01.xetex.tlg 
* zc-compat-appendices01.xetexdev.tlg 
* zc-compat-appendix01.luatex.tlg 
* zc-compat-appendix01.luatexdev.tlg 
* zc-compat-appendix01.tlg 
* zc-compat-appendix01.xetex.tlg 
* zc-compat-appendix01.xetexdev.tlg 
* zc-compat-breqn01.luatex.tlg 
* zc-compat-breqn01.luatexdev.tlg 
* zc-compat-breqn01.tlg 
* zc-compat-breqn01.xetex.tlg 
* zc-compat-breqn01.xetexdev.tlg 
* zc-compat-enumitem01.luatex.tlg 
* zc-compat-enumitem01.luatexdev.tlg 
* zc-compat-enumitem01.tlg 
* zc-compat-enumitem01.xetex.tlg 
* zc-compat-enumitem01.xetexdev.tlg 
* zc-compat-koma-script01.luatex.tlg 
* zc-compat-koma-script01.luatexdev.tlg 
* zc-compat-koma-script01.tlg 
* zc-compat-koma-script01.xetex.tlg 
* zc-compat-koma-script01.xetexdev.tlg 
* zc-compat-listings01.luatex.tlg 
* zc-compat-listings01.luatexdev.tlg 
* zc-compat-listings01.tlg 
* zc-compat-listings01.xetex.tlg 
* zc-compat-listings01.xetexdev.tlg 
* zc-compat-memoir01.luatex.tlg 
* zc-compat-memoir01.luatexdev.tlg 
* zc-compat-memoir01.tlg 
* zc-compat-memoir01.xetex.tlg 
* zc-compat-memoir01.xetexdev.tlg 
* zc-compat-subcaption01.luatex.tlg 
* zc-compat-subcaption01.luatexdev.tlg 
* zc-compat-subcaption01.tlg 
* zc-compat-subcaption01.xetex.tlg 
* zc-compat-subcaption01.xetexdev.tlg 
* zc-compat-subfig01.luatex.tlg 
* zc-compat-subfig01.luatexdev.tlg 
* zc-compat-subfig01.tlg 
* zc-compat-subfig01.xetex.tlg 
* zc-compat-subfig01.xetexdev.tlg 
* zc-fallback01.luatex.tlg 
* zc-fallback01.luatexdev.tlg 
* zc-fallback01.tlg 
* zc-fallback01.xetex.tlg 
* zc-fallback01.xetexdev.tlg 
* zc-howto-amsmath01.luatex.tlg 
* zc-howto-amsmath01.luatexdev.tlg 
* zc-howto-amsmath01.tlg 
* zc-howto-amsmath01.xetex.tlg 
* zc-howto-amsmath01.xetexdev.tlg 
* zc-howto-enumitem01.luatex.tlg 
* zc-howto-enumitem01.luatexdev.tlg 
* zc-howto-enumitem01.tlg 
* zc-howto-enumitem01.xetex.tlg 
* zc-howto-enumitem01.xetexdev.tlg 
* zc-howto-listings01.luatex.tlg 
* zc-howto-listings01.luatexdev.tlg 
* zc-howto-listings01.tlg 
* zc-howto-listings01.xetex.tlg 
* zc-howto-listings01.xetexdev.tlg 
* zc-howto-newfloat01.luatex.tlg 
* zc-howto-newfloat01.luatexdev.tlg 
* zc-howto-newfloat01.tlg 
* zc-howto-newfloat01.xetex.tlg 
* zc-howto-newfloat01.xetexdev.tlg 
* zc-howto-newfloat02.luatex.tlg 
* zc-howto-newfloat02.luatexdev.tlg 
* zc-howto-newfloat02.tlg 
* zc-howto-newfloat02.xetex.tlg 
* zc-howto-newfloat02.xetexdev.tlg 
* zc-howto-newfloat03.luatex.tlg 
* zc-howto-newfloat03.luatexdev.tlg 
* zc-howto-newfloat03.tlg 
* zc-howto-newfloat03.xetex.tlg 
* zc-howto-newfloat03.xetexdev.tlg 
* zc-howto-newfloat04.luatex.tlg 
* zc-howto-newfloat04.luatexdev.tlg 
* zc-howto-newfloat04.tlg 
* zc-howto-newfloat04.xetex.tlg 
* zc-howto-newfloat04.xetexdev.tlg 
* zc-howto-newfloat05.luatex.tlg 
* zc-howto-newfloat05.luatexdev.tlg 
* zc-howto-newfloat05.tlg 
* zc-howto-newfloat05.xetex.tlg 
* zc-howto-newfloat05.xetexdev.tlg 
* zc-howto-newtheorem01.luatex.tlg 
* zc-howto-newtheorem01.luatexdev.tlg 
* zc-howto-newtheorem01.tlg 
* zc-howto-newtheorem01.xetex.tlg 
* zc-howto-newtheorem01.xetexdev.tlg 
* zc-howto-newtheorem02.luatex.tlg 
* zc-howto-newtheorem02.luatexdev.tlg 
* zc-howto-newtheorem02.tlg 
* zc-howto-newtheorem02.xetex.tlg 
* zc-howto-newtheorem02.xetexdev.tlg 
* zc-howto-newtheorem03.luatex.tlg 
* zc-howto-newtheorem03.luatexdev.tlg 
* zc-howto-newtheorem03.tlg 
* zc-howto-newtheorem03.xetex.tlg 
* zc-howto-newtheorem03.xetexdev.tlg 
* zc-howto-newtheorem04.luatex.tlg 
* zc-howto-newtheorem04.luatexdev.tlg 
* zc-howto-newtheorem04.tlg 
* zc-howto-newtheorem04.xetex.tlg 
* zc-howto-newtheorem04.xetexdev.tlg 
* zc-howto-zref-vario01.luatex.tlg 
* zc-howto-zref-vario01.luatexdev.tlg 
* zc-howto-zref-vario01.tlg 
* zc-howto-zref-vario01.xetex.tlg 
* zc-howto-zref-vario01.xetexdev.tlg 
* zc-howto-zref-xr01.luatex.tlg 
* zc-howto-zref-xr01.luatexdev.tlg 
* zc-howto-zref-xr01.tlg 
* zc-howto-zref-xr01.xetex.tlg 
* zc-howto-zref-xr01.xetexdev.tlg 
* zc-label-options01.luatex.tlg 
* zc-label-options01.luatexdev.tlg 
* zc-label-options01.tlg 
* zc-langfile-dutch01.tlg 
* zc-langfile-english01.tlg 
* zc-langfile-french01.tlg 
* zc-langfile-german01.tlg 
* zc-langfile-portuguese01.luatex.tlg 
* zc-langfile-portuguese01.luatexdev.tlg 
* zc-langfile-portuguese01.tlg 
* zc-langfile-portuguese01.xetex.tlg 
* zc-langfile-portuguese01.xetexdev.tlg 
* zc-langfile-spanish01.tlg 
* zc-languages01.tlg 
* zc-opt-check01.luatex.tlg 
* zc-opt-check01.luatexdev.tlg 
* zc-opt-check01.tlg 
* zc-opt-d01.tlg 
* zc-opt-g01.tlg 
* zc-opt-hyperref01.luatex.tlg 
* zc-opt-hyperref01.luatexdev.tlg 
* zc-opt-hyperref01.tlg 
* zc-opt-hyperref01.xetex.tlg 
* zc-opt-hyperref01.xetexdev.tlg 
* zc-opt-hyperref02.luatex.tlg 
* zc-opt-hyperref02.luatexdev.tlg 
* zc-opt-hyperref02.tlg 
* zc-opt-hyperref02.xetex.tlg 
* zc-opt-hyperref02.xetexdev.tlg 
* zc-opt-hyperref03.luatex.tlg 
* zc-opt-hyperref03.luatexdev.tlg 
* zc-opt-hyperref03.tlg 
* zc-opt-hyperref03.xetex.tlg 
* zc-opt-hyperref03.xetexdev.tlg 
* zc-opt-hyperref04.luatex.tlg 
* zc-opt-hyperref04.luatexdev.tlg 
* zc-opt-hyperref04.tlg 
* zc-opt-hyperref04.xetex.tlg 
* zc-opt-hyperref04.xetexdev.tlg 
* zc-opt-hyperref05.luatex.tlg 
* zc-opt-hyperref05.luatexdev.tlg 
* zc-opt-hyperref05.tlg 
* zc-opt-hyperref05.xetex.tlg 
* zc-opt-hyperref05.xetexdev.tlg 
* zc-opt-lang01.luatex.tlg 
* zc-opt-lang01.luatexdev.tlg 
* zc-opt-lang01.tlg 
* zc-opt-lang01.xetex.tlg 
* zc-opt-lang01.xetexdev.tlg 
* zc-opt-lang02.luatex.tlg 
* zc-opt-lang02.luatexdev.tlg 
* zc-opt-lang02.tlg 
* zc-opt-lang02.xetex.tlg 
* zc-opt-lang02.xetexdev.tlg 
* zc-opt-lang03.luatex.tlg 
* zc-opt-lang03.luatexdev.tlg 
* zc-opt-lang03.tlg 
* zc-opt-lang03.xetex.tlg 
* zc-opt-lang03.xetexdev.tlg 
* zc-opt-lang04.luatex.tlg 
* zc-opt-lang04.luatexdev.tlg 
* zc-opt-lang04.tlg 
* zc-opt-lang04.xetex.tlg 
* zc-opt-lang04.xetexdev.tlg 
* zc-opt-lang05.luatex.tlg 
* zc-opt-lang05.luatexdev.tlg 
* zc-opt-lang05.tlg 
* zc-opt-lang05.xetex.tlg 
* zc-opt-lang05.xetexdev.tlg 
* zc-opt-lang06.luatex.tlg 
* zc-opt-lang06.luatexdev.tlg 
* zc-opt-lang06.tlg 
* zc-opt-lang06.xetex.tlg 
* zc-opt-lang06.xetexdev.tlg 
* zc-opt-nocompat01.luatex.tlg 
* zc-opt-nocompat01.luatexdev.tlg 
* zc-opt-nocompat01.tlg 
* zc-opt-nocompat01.xetex.tlg 
* zc-opt-nocompat01.xetexdev.tlg 
* zc-opt-nocompat02.luatex.tlg 
* zc-opt-nocompat02.luatexdev.tlg 
* zc-opt-nocompat02.tlg 
* zc-opt-nocompat02.xetex.tlg 
* zc-opt-nocompat02.xetexdev.tlg 
* zc-opt-nocompat03.luatex.tlg 
* zc-opt-nocompat03.luatexdev.tlg 
* zc-opt-nocompat03.tlg 
* zc-opt-nocompat03.xetex.tlg 
* zc-opt-nocompat03.xetexdev.tlg 
* zc-opt-ref01.tlg 
* zc-opt-ref02.luatex.tlg 
* zc-opt-ref02.luatexdev.tlg 
* zc-opt-ref02.tlg 
* zc-opt-ref02.xetex.tlg 
* zc-opt-ref02.xetexdev.tlg 
* zc-opt-titleref01.luatex.tlg 
* zc-opt-titleref01.luatexdev.tlg 
* zc-opt-titleref01.tlg 
* zc-opt-titleref01.xetex.tlg 
* zc-opt-titleref01.xetexdev.tlg 
* zc-opt-vario01.luatex.tlg 
* zc-opt-vario01.luatexdev.tlg 
* zc-opt-vario01.tlg 
* zc-opt-vario01.xetex.tlg 
* zc-opt-vario01.xetexdev.tlg 
* zc-precedence-rules01.luatex.tlg 
* zc-precedence-rules01.luatexdev.tlg 
* zc-precedence-rules01.tlg 
* zc-precedence-rules01.xetex.tlg 
* zc-precedence-rules01.xetexdev.tlg 
* zc-sort01.tlg 
* zc-typeset01.luatex.tlg 
* zc-typeset01.luatexdev.tlg 
* zc-typeset01.tlg 
* zc-typeset01.xetex.tlg 
* zc-typeset01.xetexdev.tlg 
* zc-workaround-breqn01.luatex.tlg 
* zc-workaround-breqn01.luatexdev.tlg 
* zc-workaround-breqn01.tlg 
* zc-workaround-breqn01.xetex.tlg 
* zc-workaround-breqn01.xetexdev.tlg 
* zc-zcref-options01.luatex.tlg 
* zc-zcref-options01.luatexdev.tlg 
* zc-zcref-options01.tlg 
* zc-zcref-options01.xetex.tlg 
* zc-zcref-options01.xetexdev.tlg 
* zc-zcref-options02.luatex.tlg 
* zc-zcref-options02.luatexdev.tlg 
* zc-zcref-options02.tlg 
* zc-zcref-options02.xetex.tlg 
* zc-zcref-options02.xetexdev.tlg 
* zc-zcref-options03.luatex.tlg 
* zc-zcref-options03.luatexdev.tlg 
* zc-zcref-options03.tlg 
* zc-zcref-options03.xetex.tlg 
* zc-zcref-options03.xetexdev.tlg 


## TDS manifest

The following groups list the files included in the TeX Directory Structure used to install
the package into a TeX distribution.

### Source files (TDS)

All files included in the `zref-clever/source` directory.

* zref-clever.dtx 
* zref-clever.ins 

### TeX files (TDS)

All files included in the `zref-clever/tex` directory.

* zref-clever-dutch.lang 
* zref-clever-english.lang 
* zref-clever-french.lang 
* zref-clever-german.lang 
* zref-clever-portuguese.lang 
* zref-clever-spanish.lang 
* zref-clever.sty 

### Doc files (TDS)

All files included in the `zref-clever/doc` directory.

* CHANGELOG.md 
* DEPENDS.txt 
* MANIFEST.md 
* README.md 
* zref-clever-code.pdf 
* zref-clever-code.tex 
* zref-clever.pdf 
* zref-clever.tex 


## CTAN manifest

The following group lists the files included in the CTAN package.

### CTAN files

* CHANGELOG.md 
* DEPENDS.txt 
* MANIFEST.md 
* README.md 
* zref-clever-code.pdf 
* zref-clever-code.tex 
* zref-clever.dtx 
* zref-clever.ins 
* zref-clever.pdf 
* zref-clever.tex 
